### Hierarchy

- XMLHttpRequestEventTargetEventMap
  - XMLHttpRequestEventMap

## Index

### Properties

- abort
- error
- load
- loadend
- loadstart
- progress
- readystatechange
- timeout

## Properties

### abort

abort: ProgressEvent

Inherited from XMLHttpRequestEventTargetEventMap.abort

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16910

### error

error: ProgressEvent

Inherited from XMLHttpRequestEventTargetEventMap.error

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16911

### load

load: ProgressEvent

Inherited from XMLHttpRequestEventTargetEventMap.load

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16912

### loadend

loadend: ProgressEvent

Inherited from XMLHttpRequestEventTargetEventMap.loadend

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16913

### loadstart

loadstart: ProgressEvent

Inherited from XMLHttpRequestEventTargetEventMap.loadstart

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16914

### progress

progress: ProgressEvent

Inherited from XMLHttpRequestEventTargetEventMap.progress

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16915

### readystatechange

readystatechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16795

### timeout

timeout: ProgressEvent

Inherited from XMLHttpRequestEventTargetEventMap.timeout

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16916

Generated using TypeDoc